## haskell-prettyprinter 1.2.0.1

=== debian/changelog ===
haskell-prettyprinter (1.2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 25 Apr 2018 17:47:43 -0400
