=== debian/control ===
--- 
+++ 
@@ -3,21 +3,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev (>= 1.2),
- libghc-text-prof (>= 1.2),
- libghc-text-dev,
 # libghc-doctest-dev (>= 0.9),
 # libghc-pgp-wordlist-dev (>= 0.1),
 # libghc-tasty-dev (>= 0.10),
 # libghc-tasty-hunit-dev (>= 0.9),
 # libghc-tasty-quickcheck-dev (>= 0.8),
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/quchen/prettyprinter
 X-Description: modern, easy-to-use, extensible prettyprinter
