## haskell-prettyprinter 1.6.1

=== debian/changelog ===
haskell-prettyprinter (1.6.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:26:03 +0100

haskell-prettyprinter (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 12:16:26 -0400
