## haskell-prettyprinter 1.6.2

=== debian/changelog ===
haskell-prettyprinter (1.6.2-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:18:11 +0000

haskell-prettyprinter (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:44:32 +0300
