=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-prettyprinter
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.8),
- cdbs,
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 # libghc-doctest-dev (>= 0.9),
 # libghc-pgp-wordlist-dev (>= 0.1),
@@ -16,8 +15,10 @@
 # libghc-tasty-hunit-dev (>= 0.9),
 # libghc-tasty-quickcheck-dev (>= 0.8),
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/quchen/prettyprinter
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-prettyprinter
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-prettyprinter]
 X-Description: modern, easy-to-use, extensible prettyprinter
  Haskell, more specifically Hackage, has a zoo of Wadler/Leijen based
  prettyprinters already. Each of them addresses a different concern
