=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = no # pgp-wordlist not packaged yet

%:
	dh $@
